@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

button {
    cursor: pointer !important;
}

a {
    cursor: pointer !important;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: "Poppins";
}

.menu-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#menuMobile {
    display: none;
    width: 100%;
    position: absolute;
    width: 100%;
    left: 0px;
    background-color: #ffffff;
    z-index: 10000;
    padding-bottom: 16px;
}

.mobile-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 4px;
    border: solid 1px #00accc;
    background-color: #fff;
}

.isactive {
    font-weight: bolder !important;
}

#menuMobile div {
    background-color: #ffffff;
    padding-left: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#menuMobile a {
    margin: 5px 0 5px 0;
    font-family: Nunito;
    /* padding-left: 50px; */
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #1d3f47;
    height: 30px;
    display: flex;
    align-items: center;
}

@media (min-width: 1200px) {
    .button-mobile {
        display: none;
    }
    .mobile-menu {
        display: none;
    }
    .desktop-button {
        width: 148px;
        height: 39px;
        display: flex;
        align-items: center;
        padding: 12px 15px 11px;
        border-radius: 4px;
        border: solid 1px #00accc;
        background-color: #feffff;
    }
    .desktop-button-2 {
        display: flex;
        align-items: center;
        justify-content: center;
        /* width: 124px; */
        padding-left: 15px;
        padding-right: 15px;
        height: 39px;
        border: transparent;
        margin: 0 20px;
        border-radius: 4px;
        box-shadow: 0 2px 10px 0 rgba(0, 212, 231, 0.1);
        background-image: radial-gradient(circle at 50% 50%, #00accc, #00dfaa 140%);
    }
}

@media (max-width: 1199px) {
    .button-mobile {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 90px;
        height: 32px;
        margin: 0 15px;
        border-radius: 4px;
        border: transparent;
        background-image: linear-gradient(to left, #00accc, #00dfaa);
    }
    .desktop-button {
        display: none;
    }
    .desktop-button-2 {
        display: none;
    }
    .intro-2-desktop {
        margin-top: 16px !important;
        max-width: 300px !important;
    }
    .button-fale-conosco-top {
        margin-left: 0px !important;
    }
}

.header {
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    background-color: #fff;
}

.header-container {
    width: 100%;
    height: 50px;
    padding: 0 15px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background-color: #fff; */
}

.logo-container {
    align-items: center;
    justify-content: center;
    display: flex;
}

.header-link {
    display: none;
}

.first-child {
    margin-left: 45px !important;
    width: 40px !important;
    min-width: 0px !important;
}

.last-child {
    width: 40px !important;
    min-width: 0px !important;
}

.text-button {
    font-family: Nunito;
    font-size: 0.75rem;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
}

@media (min-width: 1200px) {
    .header-link {
        display: inline-block;
        margin: 0 45px 0 0;
        font-family: Nunito;
        font-size: 14px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.43;
        letter-spacing: normal;
        color: #1d3f47;
        min-width: 90px;
    }
}

.desktop {
    display: block;
    width: 100%;
    height: 100vh;
}

.mobile {
    display: none;
}

.desktop-main {
    width: 100%;
}

.top {
    width: 100%;
    background: linear-gradient(225deg, rgba(0, 174, 164, 1) 0%, rgba(0, 150, 185, 1) 100%);
    height: 810px;
}

.header-desktop {
    max-width: 1440px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    padding: 30px 0;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo>img {
    width: 150.18px;
    height: auto;
}

.nav a:visited,
.nav a:link,
.nav a:active {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.nav a {
    margin: 0 20px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.content {
    padding-top: 16px;
    max-width: 1230px;
    width: 1230px;
    margin: 0px auto 0 auto;
    display: flex;
    justify-content: center;
    position: relative;
    left: 50px;
    height: 720px;
}

.content-left {
    z-index: 9999;
}

.content-left>p {
    font-size: 16px;
    line-height: 24px;
    color: #19f2b4;
}

.content-left>h1 {
    font-weight: 700;
    font-size: 42px;
    line-height: 54px;
    color: #fff;
    width: 570px;
    height: 108px;
    margin: 20px 0;
}

.content-left button {
    font-size: 15px;
    line-height: 22px;
    background-color: #19F2B4;
    color: rgb(0, 150, 185);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
    /* width: 293px; */
    height: 50px;
    border-radius: 25px;
    font-weight: 700;
    padding: 13px 13px;
    border: none;
    margin-left: 10px;
}

.subscribe-butons-side-side {
    display: flex;
    flex-direction: row;
}

.intro-2-desktop {
    margin-top: 18px;
    color: #fff;
    text-shadow: 1px 1px #000000;
    text-align: left;
    max-width: 480px;
}

.intro-2-desktop>div {
    margin-top: 30px;
}

.content-linkto {
    margin: 15px 0 15px 0;
    display: flex;
    width: 190px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.circle-content {
    width: 24px;
    height: 24px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    border: 1px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.circle-content>i {
    font-size: 12px;
    color: white;
}

.content-linkto>p {
    font-size: 12px;
    font-weight: 500;
    color: rgb(242, 242, 242);
    line-height: 24px;
}


/* Remove depois */

.img-placeholder {
    position: relative;
    right: 100px;
}

.us-main {
    position: relative;
    top: -100px;
    z-index: 2;
    width: 1230px;
    /* height: 1916px; */
    background-color: white;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin: 0 auto 0px auto;
}

.us-content {
    width: 1110px;
    margin: 0 auto;
    padding: 50px 0 0 0;
}

.us-text-header {
    width: 570px;
    margin-bottom: 75px;
}

.us-text-header>h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 44px;
    color: #00ACCC;
    margin-bottom: 15px;
}

.us-text-header>p {
    font-size: 16px;
    line-height: 24px;
    color: #2B4247;
    width: 440px;
}

.us-down-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-box {
    width: 540px;
    height: 120px;
    margin: 15px 0;
    border-radius: 8px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
}

.left-box:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.box-icon {
    width: 90px;
    height: 90px;
    margin: 0 15px;
    background-color: #F0FCFF;
    border-radius: 6px;
    transition: all 0.3s ease;
    color: #00D4E7;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-icon i {
    font-size: 32px;
}

.left-box:hover .box-icon {
    background-color: #00D4E7;
    color: #F0FCFF;
}

.box-text h1 {
    font-size: 18px;
    line-height: 28px;
    color: #0096B9;
}

.box-text p {
    width: 375px;
    font-size: 12px;
    line-height: 18px;
}

.image-placeholder {
    width: 420px;
    height: 420px;
    background-color: black;
    border-radius: 8px;
}

.icon-play {
    width: 85px;
    height: 85px;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #f2f2f2;
    position: relative;
    margin-bottom: -85px;
    top: -170px;
    left: -50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #00ACA6;
    font-size: 32px;
}

.us-partner {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 105px 0;
}

.us-partner h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #00ACCC;
    margin-bottom: 75px;
}

.us-partner p {
    margin-top: 45px;
    line-height: 24px;
    color: #1D3F47;
    font-weight: 700;
    font-size: 12px;
}

.partners {
    display: flex;
    flex-wrap: wrap;
    width: 1006.25px;
    justify-content: center;
}

.photos {
    width: 151.04px;
    height: 55.94px;
    background-color: black;
    margin: 30px 20px;
}

.takeit-main {
    width: 1110px;
    height: 380px;
    border-radius: 20px;
    background: linear-gradient(225deg, rgba(0, 174, 164, 1) 0%, rgba(0, 150, 185, 1) 100%);
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.takeit-content {
    width: 60%;
}

.takeit-content p {
    font-size: 16px;
    line-height: 24px;
    color: #19F2B4;
    margin-bottom: 12px;
}

.takeit-content h1 {
    font-weight: 700;
    font-size: 42px;
    line-height: 54px;
    color: #fff;
    margin-bottom: 45px;
}

.takeit-content button {
    width: 250px;
    height: 50px;
    background-color: #19f2b4;
    color: #0096b9;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    border-radius: 25px;
    border: none;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
}

.takeit-photo {
    margin-bottom: -550px;
    position: relative;
    top: -540px;
}

.linkto-center {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #00ACCC;
    font-size: 24px;
    position: relative;
    margin-top: -62px;
    top: 31px;
    margin: -62px auto 0 auto;
}

.skew-background {
    width: 100%;
    height: 800px;
    transform: skewY(-11deg);
    background-color: #F0FCFF;
    position: relative;
    z-index: 1;
    margin-bottom: -800px;
    top: -500px;
}

.prices-main {
    width: 100%;
    max-width: 1230px;
    position: relative;
    top: 0px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.prices-main>h1 {
    font-size: 32px;
    line-height: 44px;
    color: #00ACCC;
    font-weight: 700;
}

.prices-main>p {
    font-size: 16px;
    line-height: 24px;
    color: #2B4247;
    width: 440px;
}

.prices-cards {
    display: flex;
    margin: 35px 0;
    width: 100%;
    justify-content: space-between;
}

.card-box {
    background-color: #F0FCFF;
    width: 270px;
    height: 227px;
    margin: 15px 10px;
    border-radius: 8px;
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px 15px 35px 15px;
}

.card-box:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.card-icon {
    width: 60px;
    height: 60px;
    background-color: #F0FCFF;
    border-radius: 6px;
    transition: all 0.3s ease;
    color: #00D4E7;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-icon i {
    font-size: 32px;
}

.card-box:hover .card-icon {
    background-color: #00D4E7;
    color: #F0FCFF;
}

.card-text>h1 {
    font-size: 18px;
    line-height: 28px;
    color: #0096b9;
    font-weight: 700;
}

.card-text>p {
    font-size: 12px;
    line-height: 18px;
    color: #2B4247;
}

.reasons-price-content {
    /* margin: 0px 0 120px 0; */
    position: relative;
    top: -50px;
    margin-bottom: 50px;
}

.reasons-main-content-end {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 80px;
}

.reasons-main-content-end>.reasons-price-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.reasons-main-content-end>.reasons-price-content h1 {
    text-align: center;
}

.reasons-price-content h1 {
    padding-top: 45px;
    font-size: 32px;
    line-height: 44px;
    font-weight: 700;
    color: #00ACCC;
    margin-bottom: 15px;
}

.button-orcamento-bottom {
    /* width: 227px; */
    padding-right: 10px;
    padding-left: 10px;
    height: 50px;
    background-color: #19f2b4;
    color: #0096b9;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    border-radius: 25px;
    border: none;
    margin-left: 30px;
    box-shadow: 0px 2px 4px rgb(0 0 0 / 15%);
}

.reasons-price-content>p {
    font-size: 16px;
    line-height: 24px;
    color: #2B4247;
    width: 440px;
    margin-bottom: 45px;
}

.buttons {
    max-width: 327px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 20px;
}

.Physical-desktop {
    width: 143px;
    height: 48px;
    background-color: #f0fcff;
    border: none;
    border-radius: 24px;
    font-size: 12px;
    font-weight: 700;
    line-height: 24px;
    transition: all 0.3s ease;
    cursor: pointer;
}

.Legal-desktop {
    width: 143px;
    height: 48px;
    background-color: #F0FCFF;
    border: none;
    border-radius: 24px;
    font-size: 12px;
    font-weight: 700;
    line-height: 24px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.active {
    background-color: #00D4E7 !important;
    color: #F0FCFF;
}

.reasons-price-table-desktop {
    overflow-x: scroll;
}

.price-table {
    width: 100%;
    background-color: #FFFFFF;
    border-collapse: collapse;
    border: none;
    color: #2B4247;
}

.price-table td,
.price-table th {
    border: none;
    padding: 5px;
    text-align: center;
}

.price-table td {
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
}

.price-table thead {
    font-weight: 700;
    font-size: 12px;
    line-height: 24px;
}

.plan1 {
    background-color: #1D3F47;
    color: white;
}

.plan2 {
    background-color: #00D4E7;
    color: white;
}

.plan3 {
    background-color: #00ACCC;
    color: white;
}

.plan4 {
    background-color: #0096B9;
    color: white;
}

.plan5 {
    background-color: #F0FCFF;
}

.plan6 {
    background-color: transparent;
}

.reasons-linkto {
    margin: 15px 0 15px 0;
    display: flex;
    width: 189px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.circle-reasons {
    width: 24px;
    height: 24px;
    background-color: #F0FCFF;
    border-radius: 50%;
    border: 1px solid rgba(0, 172, 204, 0.25);
    display: flex;
    align-items: center;
    justify-content: center;
}

.circle-reasons>i {
    font-size: 12px;
    color: black;
}

.reasons-linkto>p {
    font-size: 12px;
    font-weight: 500;
    color: black;
    line-height: 24px;
}

.reasons-price-legal {
    width: 100%;
    height: 387px;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #00D4E7;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.reasons-price-legal>p.first {
    font-size: 16px;
    line-height: 24px;
    color: #00D4E7;
    text-align: center;
    margin: 12px 0;
}

.reasons-price-legal>p.second {
    font-size: 16px;
    line-height: 24px;
    color: #2B4247;
    text-align: center;
    margin: 12px 0 30px 0;
}

.reasons-price-legal>h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 44px;
    color: #00ACCC;
    text-align: center;
}

.reasons-price-legal button {
    width: 168px;
    height: 50px;
    border-radius: 25px;
    background: #00ACCC;
    color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    border: none;
}

.footer {
    width: 100%;
    background-color: #f0fcff;
    color: rgb(0, 150, 185);
    position: relative;
    height: 279px;
}

.footer a:active,
.footer a:link,
.footer a:visited {
    color: #00ACCC;
}

.footer-content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    width: 80%;
    align-items: center;
}

.footer-links {
    display: flex;
    flex-direction: row;
}

.link-circle {
    width: 40px;
    height: 40px;
    border: 1px solid rgb(0, 150, 185);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 15px;
}

.link-circle i {
    font-size: 16px;
}

.footer-support {
    display: flex;
}

.footer-support a {
    margin: 0 15px;
}

.footer-line {
    width: 100%;
    height: 1px;
    background-color: rgba(0, 150, 185, 0.2);
    /* border-top: 1px solid rgb(0, 150, 185); */
}

.footer-legal {
    display: flex;
    justify-content: center;
    width: 100%;
}

.footer-legal a {
    margin: 0 15px;
}

@media (max-width: 1440px) {
    .header-desktop {
        padding: 30px 10px;
    }
    .mobile {
        display: none;
    }
}

@media (max-width: 500px) {
    body {
        background: linear-gradient(225deg, rgba(0, 174, 164, 1) 0%, rgba(0, 150, 185, 1) 100%);
        background-repeat: no-repeat;
    }
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .mobile-main {
        /* max-width: 375px; */
        overflow-x: hidden;
    }
    .header {
        display: flex;
        width: 100%;
        height: 60px;
        justify-content: space-between;
        align-items: center;
    }
    .header-photo {
        display: flex;
        margin: 0 24px;
    }
    .menu-box {
        width: 60px;
        height: 60px;
        background-color: white;
        border-radius: 0 0 0px 8px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .menu-box-close {
        width: 60px;
        height: 60px;
        background-color: #1D3F47;
        border-radius: 0 0 0px 8px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .menu-box i {
        width: 14px;
        height: 16px;
        color: #00ACA6;
    }
    .menu-box-close i {
        width: 14px;
        height: 16px;
        color: white;
        transform: rotate(90deg);
    }
    .filter-header-menu {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        backdrop-filter: blur(2px);
        background-color: rgba(2, 5, 44, 0.75);
        width: 100vw;
        height: 100vh;
        transition: all 0.5s ease;
    }
    .header-menu {
        margin-right: -100px;
        width: 0%;
        height: 100vh;
        position: absolute;
        display: flex;
        background: linear-gradient(225deg, rgba(0, 174, 164, 1) 0%, rgba(0, 150, 185, 1) 100%);
        background-repeat: no-repeat;
        right: 0;
        top: 0;
        flex-direction: column;
        align-items: flex-end;
        transition: all 0.5s ease;
        backdrop-filter: blur(15px);
        overflow: hidden;
        justify-content: space-between;
    }
    .menu-buttons {
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: center;
        position: relative;
        top: -80px;
    }
    .getin {
        width: 90%;
        height: 48px;
        border: 1px solid white;
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
        color: white;
        border-radius: 25px;
        background-color: transparent;
        margin: 20px 0;
    }
    .orcament {
        width: 90%;
        height: 48px;
        background-color: #19f2b4;
        color: #0096B9;
        border-radius: 25px;
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
        border: none;
        text-align: center;
        margin: auto 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .open {
        width: 85vw;
        transition: all 0.5s ease;
        margin: 0;
    }
    .welcome {
        max-width: 85%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 55px auto;
    }
    .welcome>p {
        font-size: 14px;
        line-height: 24px;
        color: #19F2B4;
        margin: 6px 0;
    }
    .welcome>h2 {
        margin: 6px 0 16px 0;
        font-weight: 700;
        font-size: 24px;
        line-height: 36px;
        color: #fff;
        text-align: center;
    }
    .welcome button {
        margin: 16px 0 15px 0;
        border-radius: 25px;
        border: none;
        padding: 13px 35px;
        width: 100%;
        background-color: #19F2B4;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
        font-weight: 700;
        font-size: 14px;
        line-height: 24px;
        color: rgb(0, 150, 185);
        min-width: 300px;
    }
    .welcome-linkto {
        margin: 15px 0 15px 0;
        display: flex;
        width: 189px;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .circle-linkto {
        width: 24px;
        height: 24px;
        background-color: rgba(255, 255, 255, 0.5);
        border-radius: 50%;
        border: 1px solid white;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circle-linkto>i {
        font-size: 12px;
        color: white;
    }
    .welcome-linkto>p {
        font-size: 12px;
        font-weight: 500;
        color: rgb(242, 242, 242);
        line-height: 24px;
    }
    .mid-photo {
        position: relative;
        z-index: -1;
        display: flex;
        justify-content: center;
        margin: 0px 24px -60px 0;
    }
    .mid-photo img {
        width: 130%;
        height: auto;
    }
    .main-top-text {
        width: 100vw;
        background-color: white;
    }
    .main-top-content {
        max-width: 327px;
        margin: 0 auto;
    }
    .main-top-content>h1 {
        font-size: 20px;
        line-height: 32px;
        color: rgb(0, 172, 204);
        padding: 15px 0;
        font-weight: 700;
    }
    .main-top-content>p {
        font-size: 14px;
        line-height: 20px;
    }
    .categories {
        display: flex;
        flex-direction: column;
    }
    .categories-items {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 30px 0;
    }
    .categories-box {
        width: 70px;
        height: 70px;
        background-color: rgb(240, 252, 255);
        border-radius: 4.67px;
        margin-right: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .categories-box i {
        color: rgb(0, 172, 204);
        font-size: 32px;
    }
    .categories-text {
        width: 242px;
    }
    .categories-text h3 {
        font-weight: 700;
        color: rgb(0, 150, 185);
        font-size: 14px;
    }
    .categories-text p {
        font-size: 12px;
        line-height: 18px;
        color: rgb(43, 66, 71);
    }
    .main-top-slider {
        text-align: center;
    }
    .main-top-slider h1 {
        font-weight: 700;
        font-size: 20px;
        line-height: 32px;
        color: rgb(0, 172, 204);
    }
    .splide {
        margin: 20px 0 -40px 0;
    }
    .slide-photo {
        width: 196.34px;
        height: 73px;
        background-color: white;
        display: block;
        width: 100%;
        border-radius: 8px;
        transition: transform 400ms;
        transform: scale(0.9);
        transform-origin: center center;
    }
    .splide__slide.is-active .slide-photo {
        transform: scale(1);
    }
    .splide__arrows {
        margin: 40px 0;
        display: flex;
        justify-content: flex-end;
    }
    .splide__arrows .splide__arrow--prev {
        position: relative;
        left: 0;
        margin: 0 10px;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
        width: 48px;
        height: 48px;
        color: rgb(0, 172, 204);
        font-size: 19.2px;
        transition: all 0.3s ease;
    }
    .splide__arrows .splide__arrow--prev:hover {
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
    }
    .splide__arrows .splide__arrow--next {
        position: relative;
        left: 0;
        margin: 0 20px;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
        width: 48px;
        height: 48px;
        color: rgb(0, 172, 204);
        font-size: 19.2px;
        transition: all 0.3s ease;
    }
    .splide__arrows .splide__arrow--next:hover {
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
    }
    .splide__pagination {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start !important;
        margin: 0;
        pointer-events: none;
        bottom: 2.4em !important;
        left: 0;
        padding: 0 1em;
        position: absolute;
        right: 0;
        z-index: 1;
        max-width: 200px;
        overflow: hidden;
        display: flex;
    }
    .splide__pagination__page.is-active {
        background-color: #00ACA6 !important;
        width: 20px;
        border-radius: 5px;
        z-index: 1;
        margin: 0 10px;
    }
    .get-main {
        width: 100%;
        background: linear-gradient(225deg, rgba(0, 174, 164, 1) 0%, rgba(0, 150, 185, 1) 100%);
    }
    .get-main-content {
        /* max-width: 327px; */
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
        height: 100%;
        padding-bottom: 20px;
    }
    .get-main-content p {
        font-size: 14px;
        line-height: 24px;
        color: #19f2b4;
        margin: 12px 0;
    }
    .get-main-content h1 {
        font-size: 24px;
        font-weight: 700;
        line-height: 36px;
        color: #ffffff;
        text-align: center;
        margin-bottom: 30px;
    }
    .get-main-content a,
    .get-main-content button {
        background-color: #19f2b4;
        width: 100%;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 25px;
        color: #0096b9;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
    }
    .reasons-main {
        background: linear-gradient(347deg, white 53%, #f0fcff 53%);
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }
    .slide-content {
        width: 270px;
        height: 227px;
        background-color: #e9f9ff;
        display: block;
        width: 100%;
        border-radius: 8px;
        transition: transform 400ms;
        transform: scale(0.9);
        transform-origin: center center;
        padding: 15px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .splide__slide.is-active .slide-content {
        transform: scale(1);
    }
    .splide__slide.is-active .slide-content .card-icon {
        background-color: #00D4E7;
        color: white;
    }
    .reasons-price-content {
        /* margin-top: 120px; */
        top: 0px;
    }
    .reasons-main-content h1,
    .reasons-main-content p {
        max-width: 327px;
        margin: 0 auto;
    }
    .reasons-main-content h1 {
        padding-top: 45px;
        font-size: 20px;
        line-height: 32px;
        font-weight: 700;
        color: #00ACCC;
        margin-bottom: 15px;
    }
    .buttons {
        max-width: 327px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin: 20px auto 20px auto;
    }
    .Physical {
        width: 143px;
        height: 48px;
        background-color: #F0FCFF;
        border: none;
        border-radius: 24px;
        font-size: 12px;
        font-weight: 700;
        line-height: 24px;
    }
    .Legal {
        width: 143px;
        height: 48px;
        background-color: #F0FCFF;
        border: none;
        border-radius: 24px;
        font-size: 12px;
        font-weight: 700;
        line-height: 24px;
    }
    .reasons-price-table {
        overflow-x: scroll;
    }
    .reasons-price-legal-mobile {
        width: 100%;
        height: 387px;
        border-radius: 8px;
        background-color: #fff;
        border: 1px solid #00D4E7;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .reasons-price-legal-mobile>p.first {
        font-size: 16px;
        line-height: 24px;
        color: #00D4E7;
        text-align: center;
        margin: 12px 0;
    }
    .reasons-price-legal-mobile>p.second {
        font-size: 16px;
        line-height: 24px;
        color: #2B4247;
        text-align: center;
        margin: 12px 0 30px 0;
    }
    .reasons-price-legal-mobile>h1 {
        font-size: 32px;
        font-weight: 700;
        line-height: 44px;
        color: #00ACCC;
        text-align: center;
    }
    .reasons-price-legal-mobile button {
        width: 168px;
        height: 50px;
        border-radius: 25px;
        background: #00ACCC;
        color: #fff;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
        font-size: 16px;
        line-height: 24px;
        font-weight: 700;
        border: none;
        margin-bottom: 20px;
    }
    .price-table {
        width: 616px;
        background-color: #FFFFFF;
        border-collapse: collapse;
        border: none;
        color: #2B4247;
        -webkit-overflow-scrolling: auto;
    }
    .price-table td,
    .price-table th {
        border: none;
        padding: 5px;
        text-align: center;
    }
    .price-table td {
        font-weight: 500;
        font-size: 12px;
        line-height: 24px;
    }
    .price-table thead {
        font-weight: 700;
        font-size: 12px;
        line-height: 24px;
    }
    .plan1 {
        background-color: #1D3F47;
        color: white;
    }
    .plan2 {
        background-color: #00D4E7;
        color: white;
    }
    .plan3 {
        background-color: #00ACCC;
        color: white;
    }
    .plan4 {
        background-color: #0096B9;
        color: white;
    }
    .plan5 {
        background-color: #F0FCFF;
    }
    .plan6 {
        background-color: transparent;
    }
    .reasons-linkto {
        margin: 15px 0 15px 0;
        display: flex;
        width: 189px;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .circle-reasons {
        width: 24px;
        height: 24px;
        background-color: #F0FCFF;
        border-radius: 50%;
        border: 1px solid rgba(0, 172, 204, 0.25);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circle-reasons>i {
        font-size: 12px;
        color: black;
    }
    .reasons-linkto>p {
        font-size: 12px;
        font-weight: 500;
        color: black;
        line-height: 24px;
    }
    .footer {
        width: 100%;
        height: 291px;
        background-color: #f0fcff;
        color: rgb(0, 150, 185);
        top: -100px;
    }
    .footer-content {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
    }
    .footer-links {
        max-width: 327px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
    }
    .link-circle {
        width: 40px;
        height: 40px;
        border: 1px solid rgb(0, 150, 185);
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .link-circle i {
        font-size: 16px;
    }
    .footer-support {
        max-width: 327px;
        margin: 0 auto;
        width: 50%;
        display: flex;
        justify-content: space-evenly;
    }
    .footer-line {
        width: 100%;
        height: 1px;
        background-color: rgba(0, 150, 185, 0.2);
        /* border-top: 1px solid rgb(0, 150, 185); */
    }
    .footer-legal {
        display: flex;
        justify-content: space-evenly;
        width: 100%;
    }
}

.wp-icon {
    position: fixed;
    bottom: 40px;
    left: 20px;
    z-index: 5;
}

.wp-icon>img {
    width: 80px;
    height: 80px;
}

.video {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
    ;
}

.fale-conos-pesquisar-e-comprar {
    margin-top: 16px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-left: 50px;
}

.fale-conos-pesquisar-e-comprar button {
    color: #fff;
    background: transparent;
    font-size: 12pt;
    font-weight: normal;
    width: 200px;
    margin-right: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 500px) {
    .fale-conos-pesquisar-e-comprar {
        margin-left: 0px;
        margin-right: 0px;
        justify-content: space-around !important;
        align-items: center !important;
    }
    .fale-conos-pesquisar-e-comprar button {
        width: 190px;
    }
}

.fale-conos-pesquisar-e-comprar button img {
    width: 30px;
    height: 30px;
    margin-left: 5px;
}

.depoimentos {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px 0;
    margin-top: 50px;
}

.depoimentos h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #00ACCC;
    margin-bottom: 15px;
}


/* Depoimento */

.splide-depoimento {
    margin: 20px 0 -40px 0;
}


/*     
    .splide-depoimento .splide__arrows {
        margin: 40px 0;
        display: flex;
        justify-content: flex-end;
    } */

#splide-depoimento .splide__arrows .splide__arrow--prev {
    position: relative;
    left: 0;
    margin: 0 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    width: 48px;
    height: 48px;
    color: rgb(0, 172, 204);
    font-size: 19.2px;
    transition: all 0.3s ease;
}

#splide-depoimento .splide__arrows .splide__arrow--prev:hover {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
}

#splide-depoimento .splide__arrows .splide__arrow--next {
    position: relative;
    left: 0;
    margin: 0 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    width: 48px;
    height: 48px;
    color: rgb(0, 172, 204);
    font-size: 19.2px;
    transition: all 0.3s ease;
}

#splide-depoimento .splide__arrows .splide__arrow--next:hover {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
}

#splide-depoimento .splide__pagination {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start !important;
    margin: 0;
    pointer-events: none;
    bottom: 2.4em !important;
    left: 0;
    padding: 0 1em;
    position: absolute;
    right: 0;
    z-index: 1;
    max-width: 200px;
    overflow: hidden;
    display: flex;
}

#splide-depoimento .splide__pagination__page.is-active {
    background-color: #00ACA6 !important;
    width: 20px;
    border-radius: 5px;
    z-index: 1;
    margin: 0 10px;
}

.card-user-image {
    text-align: center;
}

.card-user-image img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.splide-depoimento .slide-content {
    width: 200px;
    height: 227px;
    background-color: #e9f9ff;
    display: block;
    width: 80%;
    border-radius: 8px;
    transition: transform 400ms;
    transform: scale(0.9);
    transform-origin: center center;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.splide-depoimento .card-text>h3 {
    font-size: 18px;
    line-height: 28px;
    color: #0096b9;
    font-weight: 700;
    text-align: center;
}

.card-text p {
    font-size: 12px;
    line-height: 18px;
    color: #2B4247;
    text-align: center;
}

@media (max-width: 500px) {
    .splide-depoimento .slide-content {
        height: auto !important;
        width: 90%;
    }
}

.fale-conos-pesquisar-e-comprar-bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 10px;
}

.fale-conos-pesquisar-e-comprar-bottom-mobile {}

.fale-conos-pesquisar-e-comprar-bottom button {
    color: #fff;
    background: rgba(0, 150, 185, 1);
    height: 50px;
    font-size: 12pt;
    font-weight: normal;
    width: 200px;
    border-radius: 10px;
    border-color: rgba(0, 150, 185, 1);
    margin-right: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text_top_description {
    color: #fff !important;
    margin-bottom: 56px;
    margin-top: 0px;
}

.button-fale-conosco-top {
    display: flex;
    justify-content: flex-start;
    margin-left: 180px;
}

.button-fale-conosco-top button {
    color: #fff;
    background: rgba(0, 150, 185, 1);
    height: 50px;
    font-size: 12pt;
    font-weight: normal;
    width: 200px;
    border-radius: 10px;
    border-color: rgba(0, 150, 185, 1);
    margin-right: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-fale-conosco-top button img {
    width: 40px;
    height: 40px;
}